GET /api/v1/content/{kind}/{definitionId}
Classificação: consulte a governança. A presença no contrato não promove uma superfície experimental a estável.
Parâmetros
| Nome | Origem | Obrigatório | Schema |
|---|---|---|---|
| kind | path | Sim | string |
| definitionId | path | Sim | string |
| revision | query | Sim | string |
Respostas
| Status | Descrição |
|---|---|
| 200 | One definition from an immutable revision |
| 404 | — |
{
"200": {
"description": "One definition from an immutable revision"
},
"404": {
"$ref": "#/components/responses/Problem"
}
}